-- 基础信息
base_info = {
	group_id = 133312071
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 71001, monster_id = 26090301, pos = { x = -3247.823, y = 368.159, z = 4822.123 }, rot = { x = 0.000, y = 277.707, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 28 },
	{ config_id = 71002, monster_id = 26090301, pos = { x = -3252.990, y = 368.011, z = 4824.314 }, rot = { x = 0.000, y = 100.475, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 28 },
	{ config_id = 71003, monster_id = 26090801, pos = { x = -3255.479, y = 367.896, z = 4819.309 }, rot = { x = 0.000, y = 35.913, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 28 },
	{ config_id = 71004, monster_id = 26090801, pos = { x = -3250.908, y = 368.109, z = 4817.982 }, rot = { x = 0.000, y = 338.622, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 102, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 71001, 71002, 71003, 71004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
